Owostack

List entities

Lists active and pending-removal entities for a customer, optionally filtered by feature.

GET
/v1/entities

Authorization

bearerAuth

Query Parameters

customer?string
feature?string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://api.owostack.com/v1/entities"
{
  "success": true,
  "entities": [
    {
      "id": "string",
      "featureId": "string",
      "name": "string",
      "email": "string",
      "metadata": {
        "property1": null,
        "property2": null
      },
      "status": "string",
      "createdAt": "2019-08-24T14:15:22Z",
      "property1": null,
      "property2": null
    }
  ],
  "total": 0
}
{
  "success": true,
  "error": "string",
  "code": "string",
  "message": "string",
  "property1": null,
  "property2": null
}
{
  "success": true,
  "error": "string",
  "code": "string",
  "message": "string",
  "property1": null,
  "property2": null
}
{
  "success": true,
  "error": "string",
  "code": "string",
  "message": "string",
  "property1": null,
  "property2": null
}
{
  "success": true,
  "error": "string",
  "code": "string",
  "message": "string",
  "property1": null,
  "property2": null
}
{
  "success": true,
  "error": "string",
  "code": "string",
  "message": "string",
  "property1": null,
  "property2": null
}

AI Chat

Owostack docs assistant

Start a new chat below.